<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.moka.gdtauto.mapper.TencentAccountIdVideoIdMapper">

    <insert id="insertIgnore">
        INSERT IGNORE INTO tencent_account_id_video_id (account_id, video_url, video_id, cover_image_id, file_md5)
        VALUES (#{entity.accountId}, #{entity.videoUrl}, #{entity.videoId}, #{entity.coverImageId}, #{entity.fileMd5})
    </insert>

</mapper>
